{
  "verseBefore": "And he said, “Behold, I am about to cut a covenant before all of your people, I will do wonders that have not been created in all of the earth and in all of the nations. And all of the people that you are in the midst of will see the work of Yahweh, for it {is} fearful what I {am} doing with you. ",
  "verseAfter": "And he said, “Behold, I am about to cut a covenant before all of your people, I will do wonders that have not been created in all of the earth and in all of the nations. And all of the people that you are in the midst of will see the work of Yahweh, for it {is} fear-filling what I {am} doing with you. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-03-01T17:30:34.703Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
